{
  "id": 3376745,
  "name": "Chicago Wood & Coal Company, appellee, v. City of Chicago, appellant",
  "name_abbreviation": "Chicago Wood & Coal Co. v. City of Chicago",
  "decision_date": "1926-10-11",
  "docket_number": "Gen. No. 31,063",
  "first_page": "601",
  "last_page": "601",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 601"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 66,
    "char_count": 581,
    "ocr_confidence": 0.509,
    "sha256": "550875e55d259e8057a91ebe087ae9a39da2dd77c8998531d90f952ed7a2feb6",
    "simhash": "1:53f6d03d742bd5a8",
    "word_count": 91
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Chicago Wood & Coal Company, appellee, v. City of Chicago, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Francis X. Busch, Corporation Counsel, for appellant; Boy S. Gas-kill, Daniel V. Gallery and W. Arnold Amberg, Assistant Corporation Counsel, of counsel. A. D. Gash, for appellee."
    ],
    "corrections": "",
    "head_matter": "Chicago Wood & Coal Company, appellee, v. City of Chicago, appellant.\nGen. No. 31,063.\nPetition for mandamus. Writ awarded. Appeal from the Superior Court of Cook county; the Hon. Jesse Holdom, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed October 11, 1926.\nFrancis X. Busch, Corporation Counsel, for appellant; Boy S. Gas-kill, Daniel V. Gallery and W. Arnold Amberg, Assistant Corporation Counsel, of counsel. A. D. Gash, for appellee."
  },
  "file_name": "0601-04",
  "first_page_order": 633,
  "last_page_order": 633
}
